Subject: Ticket #75271-Feedback
From: Pritish Nandi <[email-masked]>
To: "Ravi Parkash . Gupta" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Sun, 1 Nov 2015 22:10:28 +0530 (IST)

Chat started on 2015-11-01 06:07 AM UTC 

(06:07:49 AM) *** [email-masked] joined the chat *** 
(06:07:49 AM) [email-masked] : I want my funds to be released to me as I'm not going to keep up with this site anymore. 

(06:08:51 AM) Customer Service: We apologize for keeping you waiting. Our operators are busy at the moment, please leave us a message with your email address and we'll get back to you shortly. 
(06:11:44 AM) *** Ricky joined the chat *** 
(06:11:49 AM) Ricky: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(06:12:13 AM) [email-masked] : sure 
(06:12:28 AM) Ricky: Please allow me a minute to check this for you. 
(06:12:35 AM) [email-masked] : no problem 
(06:13:37 AM) Ricky: As I can see you have $23.68 in your SendEarnings account. 
(06:13:49 AM) Ricky: For each payment you request, you must earn a minimum of $30.00. 

You can find out more about this in our Support Center, in our Terms of Membership or even on the Payment Request page. 
(06:13:51 AM) [email-masked] : yes I would like my money ad close account 
(06:14:05 AM) [email-masked] : no im not playing along anymore. 
(06:14:16 AM) [email-masked] : you guys affiliated with inbox dollars? 
(06:15:41 AM) Ricky: InboxDollars and SendEarnings are different website however owned by same company. 
(06:15:51 AM) [email-masked] : Exactly 
(06:16:28 AM) Ricky: You will have to have $30.00 in your account to make payment request. (This response is good for Sendearnings however you should have asked if she is referring to her Inboxdollars account and wants her earnings for that account. Then you should have investigated the matter further with Inboxdollars account. I have checked and found that her inbox dollars account is cleaned. This was not handled properly) 
(06:16:46 AM) [email-masked] : No I want my money. inbox ite also stole my oney 
(06:16:51 AM) [email-masked] : money 
(06:17:09 AM) [email-masked] : I want my money and I'm reporting fraud 
(06:17:32 AM) Ricky: To make sure you are assisted further, I will transfer your inquiry to the Member Services Manager. This is handled through our Resolution Center. Please note that the Resolution Center is available for response Monday - Friday 8am-5pm Central Time and they will respond to you at their first opportunity. 
(06:17:39 AM) [email-masked] : this is all being copied 
(06:17:40 AM) Ricky: To be sure you receive their ticket response via email, please make sure you have added [email-masked] to your email safe list just to be sure you receive their response. 
(06:21:26 AM) *** [email-masked] left the chat *** 

R egards, 
Pritish Nandi